.container {
  display: flex;
  gap: 20px;
  padding: 20px;
}

.categories {
  width: 305px;
  height: 100vh;
  overflow: auto;
  border-right: 1px solid #ddd;
}

.courses {
  width: 1135px;
  height: 100vh;
  overflow: auto;
}
.form__input {
  position: relative !important;
  top: 3px;

  width: 55%;
}

.search__input {
  position: relative;
  padding: 7px !important;
  bottom: 4px;
}

.search__input__icon {
  position: absolute;
  top: 10px;
  right: 20px;
  color: #d9d9d9;
  cursor: pointer;
}
.filter__input__icon {
  position: absolute !important;
  top: 8px;
  right: 50px;
  color: #d9d9d9;
  cursor: pointer;
}

.dropdown__menu {
  border-radius: 0px !important;
  width: 550px !important;
  height: 487px !important;
  border-radius: 2px !important;
  border: 1px solid #ddd !important;
  background: var(--Color, #fff) !important;
  box-shadow: 0px 0px 10px 0px #e4e4e4 !important;
}
